<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\KursUebersichtDerMitarbeiter\KursUebersicht\Detailsreiter\Fotos;

class FotosController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Fotos\FotosController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new FotosUseCase(
      $this->getRequestObj()
    );
  }
}